Name: ring-kde
Changelog: https://quickgit.kde.org/?p=ring-kde.git&a=log
Contact: kde-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/ring-kde.git
Repository-Browse: https://quickgit.kde.org/?p=ring-kde.git
Security-Contact: security@kde.org
